	/* CSS Document Make and Used By Parvez Alam */
	
	/* -------------------- DOWNLOADED FONTS - CSS  -------------------- */
	@font-face {
		font-family:'Roboto-Regular'; 
		src: url('../webfonts/Roboto-Regular.ttf');
	}
	
	@font-face {
		font-family:'Roboto-Light'; 
		src: url('../webfonts/Roboto-Light.ttf');
	}	
	
	@font-face {
		font-family:'Nunito-Regular'; 
		src: url('../webfonts/Nunito-Regular.ttf');
	}
	
	@font-face {
		font-family:'Allura-Regular'; 
		src: url('../webfonts/Allura-Regular.ttf');
	}
	
	/*@font-face {
		font-family:'Roboto-Thin'; 
		src: url('../webfonts/Roboto-Thin.ttf');
	}
	
	@font-face {
		font-family:'Nunito-Bold'; 
		src: url('../webfonts/Nunito-Bold.ttf');
	}

	@font-face {
		font-family:'FiraSans-Bold'; 
		src: url('../webfonts/FiraSans-Bold.ttf');
	}*/
	/* -------------------- DOWNLOADED FONTS - CSS  -------------------- */
	


	/* -------------------- BODY COMMON - CSS  -------------------- */
	/* webpage default setting CSS */
	body {
		font-weight: 400;
		line-height: 1;
		word-wrap: break-word;
		text-rendering: optimizeLegibility;
		-webkit-text-size-adjust: none;
	}
	
	html {
		font-size: 10px;
	}
	
	html {
		font-size: 62.5%;
	}
	
	html {
		font-family: Verdana;
		line-height: 1.5;
		-webkit-text-size-adjust: 100%;
	}	
	
	.webbg
	{
		background-color: #A39BE8;
	}
		
	.bodybg
	{
		background-color: #F0F9FE;
	}
	
	.container-fluid
	{
		padding:0;
		margin:0;
		border: red solid 0px;
	}
	
	.row 
	{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right: 1.5rem;
		margin-left: 1.5rem;
		/*display: block;*/
	}
	
/*	.row {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-left: 0;
		margin-right: 0;
	}	
*/	

	.row-nomargin
	{
		margin-right: 1.5rem;
		margin-left: 1.5rem;
	}

	.row-nomargin-media
	{
		margin-right: 1.5rem;
		margin-left: 1.5rem;
	}
	
	.nomargin-lr
	{
		margin-right: 0px;
		margin-left: 0px;
	}
	/* -------------------- BODY COMMON - CSS  -------------------- */


	.nopadding
	{
		padding:0px;
	}
	
	.nopadding-media
	{
		padding: 0 15px;
	}
	
	.paddingtop5 
	{
		padding-top:0.5rem;
	}
	
	.paddingtop10 
	{
		padding-top:1rem;
	}

	.paddingtop15 
	{
		padding-top:1.5rem;
	}

	.paddingtop20
	{
		padding-top:2rem;
	}
	
	.paddingtop25
	{
		padding-top:2.5rem;
	}
	
	.paddingtop30 
	{
		padding-top:3rem;
	}
	
	.paddingtop50 
	{
		padding-top:5rem;
	}
	
	.paddingbottom5 
	{
		padding-bottom:0.5rem;
	}
	
	.paddingbottom10 
	{
		padding-bottom:1rem;
	}

	.paddingbottom15 
	{
		padding-bottom:1.5rem;
	}
	
	.paddingbottom20 
	{
		padding-bottom:2rem;
	}
	
	.paddingtb10
	{
		padding:1rem 0rem;
	}

	.paddingtb20
	{
		padding:2rem 0rem;
	}
	
	.paddingtb30
	{
		padding:3rem 0rem;
	}
	
	.paddingtb50
	{
		padding:5rem 0rem;
	}

	.marginbottom15 
	{
		margin-bottom:1.5rem;
	}
	

	.red12n
	{
		font-family: Roboto-Regular;
		font-size:12px;
		color: #FF0000;
		font-weight:400;
		line-height: 1.5;
		text-decoration:none;
	}
	
	.black12n
	{
		font-family: Roboto-Regular;
		color: #000000;
		font-size: 1.2rem;
		font-weight: 400;
		line-height: 1.5;
		text-decoration:none;
	}
	
	.black12b
	{
		font-family: Roboto-Regular;
		font-size:12px;
		color: #000000;
		font-weight:600;
		line-height: 1.5;
		text-decoration:none;
	}
	
	.black14n
	{
		font-family: Roboto-Regular;
		color: #000000;
		font-size: 1.4rem;
		font-weight: 400;
		line-height: 1.5;
		text-decoration:none;
	}
	
	.hyperlink
	{
		cursor:pointer;
		text-decoration:none;
	}
	
	.align-righttocenter
	{
		text-align:right;
	}
	
	.align-lefttocenter
	{
		text-align:left;
	}
	
	.inlinetoblock
	{
		display: inline;	
	}
	
	.showhide-media
	{
		display:block;
	}
	
	.hideshow-media
	{
		display:none;
	}

		
	/* -------------------- HOMEPAGE SECTION - CSS  -------------------- */
    .container-login
	{
		background-color: transparent;
		max-width:100%;
		width: 500px;
		margin: 15px auto;
		padding: 0;
  		border:#0000FF solid 0px;
    }
	
    .container-admin
	{
		background-color: transparent;
		max-width:100%;
		width: 900px;
		margin: 15px auto;
		padding: 0;
  		border:#0000FF solid 0px;
    }
	
    .section 
	{
		background-color: #FFFFFF;
		max-width:100%;
		width: 900px;
		margin: 10px auto;
		padding: 15px 15px;
  		border:#0000FF solid 0px;
		border-radius: 7px;
    }
	
    .section-admin
	{
		width: 97%;
    }
	
	
	.section-details
	{
		font-family: 'Nunito-Regular',sans-serif;
		color: #FFFFFF;
		font-size: 1.8rem;
		font-weight: 400;
		line-height: 1.5;
		letter-spacing: 0;
		text-decoration: none;
	}
	
	.heading
	{
		font-family: Roboto-Regular;
		color: #FFFFFF;
		font-size: 3rem;
		font-weight: 400;
		line-height: 1.5;
		text-decoration: none;
	}
	
	.table-title
	{
		font-family: Roboto-Regular;
		color: #1A73E8;
		font-size: 1.4rem;
		font-weight: 600;
		line-height: 2.5;
		text-decoration: none;
		border-bottom: #1A73E8 solid 1px;
	}
	
	.table-details
	{
		font-family: Roboto-Regular;
		color: #000000;
		font-size: 1.3rem;
		font-weight: 600;
		line-height: 1.5;
		text-decoration: none;
	}
	
	.user-details
	{
		font-family: Roboto-Regular;
		color: #000000;
		font-size: 1.4rem;
		font-weight: 400;
		line-height: 1.5;
		text-decoration: none;
	}
	
	.userdetailsbox
	{
		border: #1A73E8 solid 1px; 
		border-radius: 7px;
		padding: 10px 0;
		margin: 5px 15px 0px 15px;
  	}
	
	.copyright
	{
		font-family: 'Nunito-Regular',sans-serif;
		color: #000000;
		font-size: 1.5rem;
		font-weight: 400;
		line-height: 1.5;
		text-decoration: none;
		text-align: center;
	}

	.footerliner
	{
		border-bottom: #FFFFFF solid 1px;
		margin: 15px;
	}
	
	.photocss-list
	{
		width: 150px;
		border-radius: 5px;
		border: #A39BE8 solid 1px;
	}
	
	.norecord
	{
		font-family: Roboto-Regular;
		color: #FF0000;
		font-size: 1.6rem;
		font-weight: 400;
		line-height: 1.5;
		text-align: center;
		text-decoration: none;
		
		padding:25px; 
		border:#00F solid 1px;
		border-radius: 7px;
	}
	
	.loginname
	{
		font-family: Roboto-Regular;
		color: #FFFFFF;
		font-size: 1.2rem;
		font-weight: 600;
		line-height: 1.5;
		text-decoration: none;
	}
	
	.logout
	{
		font-family: Roboto-Regular;
		color: #FF0000;
		font-size: 1.2rem;
		font-weight: 600;
		line-height: 2;
		text-align: center;
		text-decoration: none;
	}
	.logout:hover
	{
		color: #000000;
		transition:.5s;
	}
	
	.icon-login
	{
		color: #FFFFFF;
		font-size: 5rem;
		cursor: pointer;
	}
	.icon-login:hover
	{
		color: #000000;
		transition:.5s;
	}

	.icon-readmore
	{
		color: #1A73E8;
		font-size: 1.6rem;
		cursor: pointer;
	}
	.icon-readmore:hover
	{
		color: #000000;
		transition:.5s;
	}

	.form-control
	{
		display: block;
		width: 100%;
		height: 45px;
		padding: 5px 20px;
		margin-bottom: 1.5rem;
		font-size: 16px;
		line-height: 1.5;
		font-family: Roboto-Regular;
		color: #000000;
		background-color: #fff;
		background-image: none;
		border: 1px solid #ddd;
		border-radius: none;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
		-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	}
	
	.form-group
	{
		width: 100%;
	}
	
    .btn-contactform
    {
		font-family: Roboto-Regular;
		color: #FFFFFF;
		font-size: 1.6rem;
		font-weight: 400;
		line-height: 1.5;
		text-transform: capitalize;
		text-decoration: none;
		padding: 7px 20px;
		border-radius: 5px;
		background-color: #041c3b;
		box-shadow: 1px 12px 30px rgba(102, 46, 255, 0.24);
    }
    /*.btn-contactform:hover
    {
		background-color: #E68200;
		color: #FFFFFF;
		transition: .5s;
    }*/

	.submit-btn
	{
		border: 1px solid transparent;
	}
	
	.btn-secondary
	{
		background-color:#7BC473 !important;
		border: none;
	}
	
	.searchbg
	{
		width: 50px;
		font-size: 1.4rem;
	}
	
    .removefiltercss
    {
		font-family: Roboto-Regular;
		color: #000000;
		font-size: 1.4rem;
		font-weight: 400;
		line-height: 1.5;
		text-decoration: none;
    }
    .removefiltercss:hover
    {
		color: #FF0000;
		transition: .5s;
    }
	
	.sticky-top
	{
	  position: -webkit-sticky;
	  position: sticky;
	  top: 0;
	  background-color: #FFFFFF;
	  border: red solid 1px;
	}	
	
	.rowshade
	{
		box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
	}	
	
	/* -------------------- HOMEPAGE SECTION - CSS  -------------------- */
	
	
	/* -------------------- SELECT DROPDOWN SECTION - CSS  -------------------- */
	.select2-container--default .select2-selection--single .select2-selection__rendered {
	  color: #444;
	  line-height: 1.5;
	}	
	
	.select2-container .select2-selection--single .select2-selection__rendered {
		display: block;
		width: 100%;
		height: 45px;
		padding: 5px 20px;
		margin-bottom: 1.5rem;
		margin-top: -2px;
		padding: 7px 20px;
		font-size: 16px;
		line-height: 15px;
		font-family: Roboto-Regular;
		color: #000000;
		background-color: #fff;
		background-image: none;
		border: 1px solid #ddd;
		border-radius: none;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
		-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	}
	
	.select2-search--dropdown .select2-search__field {
		padding: 7px;
		width: 100%;
		box-sizing: border-box;	
		
		font-family: Roboto-Regular;
		color: #000000;
		font-size: 1.4rem;
		font-weight: 400;
		line-height: 1.5;
		text-decoration: none;
	}
	
	.select2-container--open .select2-dropdown--below {
		border-top: none;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		
		font-family: Roboto-Regular;
		color: #000000;
		font-size: 1.5rem;
		font-weight: 400;
		line-height: 1.2;
		text-decoration: none;
	}
	
	.select2-container--default .select2-selection--single .select2-selection__arrow b {
		border-color: #FFF transparent transparent transparent !important;
		border-style: solid;
		border-width: 10px 5px 0px 5px !important;
		height: 0;
		left: 50%;
		margin-left: -4px;
		margin-top: -2px;
		position: absolute;
		top: 46%;
		width: 0px;
	}	
	
	.select2-container--default .select2-selection--single .select2-selection__arrow {
		height: 46px !important;
		position: absolute;
		top: -2px !important;
		right: 0px !important;
		width: 50px !important;
		background-color: #7BC473 !important;
	}	
	
	.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
		border-color: transparent transparent #FFF transparent;
		border-width: 0 4px 5px 4px;
	}	
	/* -------------------- SELECT DROPDOWN SECTION - CSS  -------------------- */
	
	
	
	/* -------------------- SCROLL TO TOP - CSS  -------------------- */
	#scroll {
		position: fixed;
		right: 50px;
  		bottom: 25px;
		/*border-radius: 50%;*/
		cursor: pointer;
		width: 50px;
		height: 50px;
		background-color: #FF0000;
		text-indent: -9999px;
		display: none;
	}
	#scroll span {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-left: -8px;
		margin-top: -12px;
		height: 0;
		width: 0;
		border: 8px solid transparent;
		border-bottom-color: #FFFFFF;
	}
	#scroll:hover {
		background-color:#1A73E8;
		opacity:1;filter:"alpha(opacity=100)";
		-ms-filter:"alpha(opacity=100)";
	}
	/* -------------------- SCROLL TO TOP - CSS  -------------------- */
	

	
	/* If the screen size is 360px or less, set this CSS */
	@media only screen and (max-width: 360px)
	{
		
	}
	
	
	
	/* If the screen size is 767 or less, set this CSS */
	@media only screen and (max-width: 767px)
	{
		.container-fluid
		{
			padding: 0 15px;
		}
	
		.section-admin
		{
			width: 100%;
		}
		
		.section-details
		{
			font-size: 1.6rem;
		}
		
		.heading
		{
			font-size: 2.4rem;
		}
		
		.userdetailsbox
		{
			border: #1A73E8 solid 1px; 
			border-radius: 7px;
			padding: 10px 15px;
			margin: 5px 0 0 0;
		}
		
		.icon-login
		{
			font-size: 4rem;
		}
		
		.align-centertoleft
		{
			text-align: left;
		}
		
		.copyright
		{
			font-size: 1.2rem;
		}
		
		.margintop20-media 
		{
			margin-top:2rem;
		}
		
		
			
		.showhide-media
		{
			display:none;
		}
		
		.hideshow-media
		{
			display:block;
		}

		.row-nomargin-media
		{
			margin-right: 0;
			margin-left: 0;
		}
			
		.nopadding-media
		{
			padding: 0 0;
		}
		
		.align-righttocenter
		{
			text-align:center;
		}
		
		.align-lefttocenter
		{
			text-align:center;
		}
		
		.inlinetoblock
		{
			display: block;	
		}
		
	}	
	


	
	/* If the screen size is between 768px to 1024px, set this CSS */
	@media (min-width: 768px) and (max-width: 1024px)
	{
		
	}
	
	
	
	@media (max-device-width : 1024px) and (orientation : landscape)
	{

	}
		
	/* -------------------- NEW CSS UPDATED for TRAINER MODULE - CSS  -------------------- */
